curl --request GET \
--url https://api.pocketenv.io/xrpc/io.pocketenv.file.getFiles \
--header 'Authorization: Bearer <token>'{
"files": [
{
"id": "<string>",
"path": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 1
}curl --request GET \
--url https://api.pocketenv.io/xrpc/io.pocketenv.file.getFiles \
--header 'Authorization: Bearer <token>'{
"files": [
{
"id": "<string>",
"path": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 1
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the sandbox for which to retrieve files.
The maximum number of files to return.
x >= 1The number of files to skip before starting to collect the result set.
x >= 0Was this page helpful?